Welcome to MilkyWay@home

Posts by pluk

1) Message boards : Number crunching : Updated GPU Requirements (Message 60082)
Posted 2 Oct 2013 by pluk
Post:
Milkyway@Home: Notice from server
ATI GPU R600 (R38xx) does not support OpenCL

I'm quite certain that it does though. Any idea what's going on?

This is MilkyWay they require a dual precision gpu and your 6750 is not on the list of gpu's having that, and since it must be built in, not added on later, it meams that you can't use that gpu here.

As for why it says your gpu doesn't do opencl, that could be a driver issue, but since I don't do Linux, and have never even put my fingers on a machine running Darwin, I can't help in that area.

The R600 series was the HD2900 series.

Those cards do not support GPUGP or OpenCL at all.

The first card capable of crunching here was the HD3850 which is a RV670.

Thank you both. If I understand correctly, my GPU (AMD ATI Radeon HD 6750M (512MB) OpenCL: 1.01) does support OpenCL but not double precision and is therefore not usable for milkyway GPU tasks. Right?
2) Message boards : Number crunching : Updated GPU Requirements (Message 60015)
Posted 27 Sep 2013 by pluk
Post:
Milkyway@Home: Notice from server
ATI GPU R600 (R38xx) does not support OpenCL

I'm quite certain that it does though. Any idea what's going on?




©2019 Astroinformatics Group